cURL
curl --request POST \
--url https://aodocs.altirnao.com/api/document/v1/drive/native \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/document/v1/drive/native"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/document/v1/drive/native', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"kind": "<string>"
}driveId
Post documentv1drivenative
Creates a native file in the Drive of the storage account of the given library.
POST
/
document
/
v1
/
drive
/
native
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The title of the file
The ID of the target parent folder.
The MIME type of the file
Whether the document should be immediately checked-out by the user if the document is read-only if not checked-out
The security code
The G Suite domain